@charset "UTF-8";

/* 공통 */
.main-inwrap {width:134rem;max-width:100%;margin:0 auto;padding:0 2rem;}

	@media screen and (max-width:1000px) {
		.main-inwrap {padding:0 1rem;}
	}
	
/* main-banner */
.main-banner-swiper {width: 100%;position: relative;}
.main_visual {width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;color: #fff;background-size: cover;background-position: center;}
.main-banner .controlwrap {position: absolute; bottom: 90px; width: 100%; z-index: 10;display: flex;flex-wrap:wrap; justify-content: center; align-items: center; gap:1rem 2rem;}
.main-banner .controlwrap .btnset_01,
.main-banner .controlwrap .btnset_02 {width:auto;display:flex;align-items:center;flex-wrap:wrap;gap:1rem;justify-content:center;}
.main-banner-swiper .swiper-slide {position:relative;overflow:hidden;}
.main-banner-swiper .swiper-slide:before {content:"";display:block;width:100%;height:0;padding-bottom:42.8871%;}
.main-banner-swiper .swiper-slide img,
.main-banner-swiper .swiper-slide iframe {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;object-position:center center;}
.main-banner-swiper .swiper-slide iframe {height: 100%;left: 0;margin-top: -6%;position: absolute;top: 0; width: 100%;z-index: 0;}
.main-banner-swiper .swiper-slide .embed-container {position:absolute;top:0;left:0;aspect-ratio: 16 / 9;max-width: 100%;overflow: hidden;width: 100%;}
.btnset_01 .swiper-pagination-bullet, 
.btnset_02 button {display: flex; align-items: center; justify-content: center;width: 5rem; height: 5rem;margin:0 !important; border-radius: 50%; border: 2px solid #000;background: rgba(255, 255, 255, 0.4); text-decoration: none; color: #000;}
.btnset_01 .swiper-pagination-bullet[class*='active'] { background: #fff; border-color: var(--point-color); color: var(--point-color); }
.btnset_02 button.active { background: #fff; border-color: var(--point-color); box-shadow: 4px 10px 15px rgba(0,0,0,0.3); }
.btnset_02 button i {filter:grayscale(100%) brightness(0);}
.btnset_02 button.active i {filter:none;}
.btnset_02 .btn-prev i,
.btnset_02 .btn-next i {display:block;width:12px;height:18px;background:url(../img_senior/Main/main-banner_arrow.svg) no-repeat center center /100% 100%;}
.btnset_02 .btn-prev i {transform:rotate(180deg);}
.btnset_02 .btn-pause i {display:block;width:12px;height:18px;background:url(../img_senior/Main/main-banner_pause.svg) no-repeat center center /100% 100%;}
.btnset_02 .btn-play i {display:block;width:12px;height:18px;background:url(../img_senior/Main/main-banner_play.svg) no-repeat center center /100% 100%;}
.main-banner-swiper .mb {display:none;}

	@media screen and (max-width:1000px) {
	    .main-banner .controlwrap {bottom: 1.5rem;height: auto;}
	    .btnset_01 .swiper-pagination-bullet,
	    .btnset_02 button {width:4rem;height:4rem;}
	    .main-banner .controlwrap .btnset_01,
		.main-banner .controlwrap .btnset_02 {gap:0.5rem;}
	}
	
	@media screen and (max-width:780px) {
		.main-banner-swiper .pc {display:none !important;width: 0 !important;margin: 0 !important;}
	    .main-banner-swiper .mb {display:block;}
	    .main-banner-swiper .swiper-slide:before {padding-bottom:125%;}
	}
	
/* main-board */
.main-board {align-items: flex-start;background: #f5f8ff;border-bottom: 1px solid #e0e6f4;display: flex;justify-content: center;padding: 6rem 0;}
.main-board .main-inwrap {display:flex;gap:1.5rem;}
.main-board .l {display: flex;flex-direction: column;gap: 1.5rem;width: 920px;min-width:0;}
.main-board .r {flex: 0 0 365px;min-width:0;}

.main-board  .quickarea {align-items: center;background: #fff;border: 1px solid #b5c5de;border-radius: 10px;display: flex;gap: 3rem;justify-content: space-between;padding: 2rem 4rem;}
.main-board  .quickarea .main_title {font-size: 2.4rem;line-height: 1;margin-bottom: 0;margin-right: 3rem;}
.main-board  .quickicon {display: flex;flex-grow: 1;gap: 2rem;justify-content: space-between;}
.main-board  .quickicon a {align-items: center;display: flex;justify-content: center;border-radius: 0;gap: 1rem;padding: 1.5rem;position: relative;}
.main-board  .quickicon a span {font-size: 2rem;font-weight: 600;position: relative;z-index: 4;}
.main-board  .quickicon i {display:block;}
.main-board  .quickicon .id-card {width:2.3rem;height:2rem;background:url(../img_senior/Main/quickicon_01.svg) no-repeat center center /100% 100%;}
.main-board  .quickicon .medal {width:2rem;height:2rem;background:url(../img_senior/Main/quickicon_02.svg) no-repeat center center /100% 100%;}
.main-board  .quickicon .leaf {width:2rem;height:2rem;background:url(../img_senior/Main/quickicon_03.svg) no-repeat center center /100% 100%;}
.main-board  .quickicon .user {width:2.5rem;height:2rem;background:url(../img_senior/Main/quickicon_04.svg) no-repeat center center /100% 100%;}

.main-board  .paperarea {background: #fff;border: 1px solid #b5c5de;border-radius: 10px;padding: 2rem 2rem 0;width: 100%;}
.main-board  .paperarea .tabs2 {align-items: end;display: flex;justify-content: space-between;margin-bottom: 3.1rem;position: relative;}
.main-board  .paperarea .tabs2 .tabwrap {display: flex;justify-content: space-between;gap:1rem;min-width:0;}
.main-board  .paperarea .tabs2 .tabwrap a,
.main-board  .paperarea .tabs2 .tabwrap button {min-width:0;flex:1;background: #fff;border: 1px solid #d2d4ed;border-radius: 7px;color: #333;font-size: 1.8rem;font-weight: 600;gap: 10px;height: 5.5rem;justify-content: center;padding: 0;position: relative;width: 340px;}
.main-board  .paperarea .tabs2 .tabwrap a.active,
.main-board  .paperarea .tabs2 .tabwrap button.active  {background: var(--point-color) !important;border: none;box-shadow: 3px 3px 7px #0003;color: #fff !important;color: #fff;position: relative;}
.main-board  .paperarea .tabs2 .tabwrap a.active:after,
.main-board  .paperarea .tabs2 .tabwrap button.active:after {content:"";bottom: -8px;content: "";margin-right: -8px;position: absolute;right: 50%;display:block;width: 0;height: 0;border-style: solid;border-width: 8px 8px 0px 8px;border-color: var(--point-color) transparent transparent transparent;}
.main-board  .paperarea .tabs2 .tabwrap a:focus,
.main-board  .paperarea .tabs2 .tabwrap button:focus{outline: 2px dashed var(--point-color) !important;}
.main-board  .paperarea .btn_slide {display: flex;gap: 0.5rem;}
.main-board  .paperarea .btn_slide a,
.main-board  .paperarea .btn_slide button {border: 1px solid #d2d4ed;height: 4rem;width: 4rem;align-items: center;border-radius: 4px;display: flex;justify-content: center;}
.main-board  .paperarea .btn_slide .btn-intro-prev i,
.main-board  .paperarea .btn_slide .btn-intro-next i {display:block;width:12px;height:18px;background:url(../img_senior/Main/paperarea_arrow.svg) no-repeat center center /100% 100%;}
.main-board  .paperarea .btn_slide .btn-intro-prev i {transform:rotate(180deg);}
.main-board  .paperarea .btn_slide .btn_more i {display:block;width:16px;height:18px;background:url(../img_senior/Main/paperarea_more.svg) no-repeat center center /100% 100%;}
.main-board  .paperarea .paperitem {border: 1px solid #d9deec;border-radius: 10px;cursor: pointer;display: flex;flex-direction: column;height: 28rem;margin-bottom: 2rem;padding: 2rem;text-align: left;transition: all .25s ease;width: 100%;}
.main-board  .paperarea .paperitem:hover {border: 1px solid #8392aa;box-shadow: 4px 10px 15px #0000001a;}
.main-board  .paperarea .paperitem ._logo {align-items: center;display: flex;height: 5rem;justify-content: center;margin-bottom: 2rem;width: 100%;}
.main-board  .paperarea .paperitem ._name {color: #292e41;font-size: 1.6rem;line-height:160%;}
.main-board  .paperarea .paperitem ._subject {color: #292e41;font-size: 1.8rem;font-weight: 600;line-height:160%;}
.main-board  .paperarea .paperitem ._etc {margin-top:auto;display: flex;justify-content: space-between;}
.main-board  .paperarea .paperitem ._etc div {align-items: center;display: flex;gap: 1rem;line-height: 1;}
.main-board  .paperarea .paperitem ._etc div span {align-items: center;background: #84b26d;border-radius: 4px;color: #fff;display: flex;height: 3rem;justify-content: center;line-height: 1;width: 7rem;}
.main-board  .paperarea .paperitem .favorite-btn {width:3rem;height:3rem;background:url(../img_senior/Main/paperarea_like.svg) no-repeat center center;}
.main-board  .paperarea .paperitem .favorite-btn.on {background-image:url(../img_senior/Main/paperarea_like_on.svg)}
.main-board  .paperarea .tab-pane {display:none;}
.main-board  .paperarea .tab-pane.active {display:block;}
.main-board  .paperarea .peopleitem {border: 1px solid #d9deec;border-radius: 10px;cursor: pointer;display: flex;flex-direction: column;height: 280px;justify-content: space-between;margin-bottom: 2rem;padding: 2rem;position: relative;transition: all .25s ease;width: 100%;}
.main-board  .paperarea .peopleitem:hover {border: 1px solid #8392aa;box-shadow: 4px 10px 15px #0000001a;}
.main-board  .paperarea .peopleitem.veteran {background-color: #eff5ff;border-color: #b1ccff;}
.main-board  .paperarea .peopleitem .pe_icon {display: flex;gap: 5px;justify-content: flex-end;position: absolute;right: 1rem;top: 1rem;width: 100%;}
.main-board  .paperarea .peopleitem ._name {margin-bottom: 1rem;}
.main-board  .paperarea .peopleitem ._name>span {color: #292e41;display: block;font-size: 1.7rem;font-weight: 600;margin-bottom: 0.5rem;}
.main-board  .paperarea .peopleitem ._name>div span {color: #5c667b;font-weight: 400;line-height:140%;}
.main-board  .paperarea .peopleitem ._pt_his {display: flex; margin-bottom: 5px;}
.main-board  .paperarea .peopleitem ._pt_his > div,
.main-board  .paperarea .peopleitem ._pt_his b {font-size:1.8rem;line-height:140%;}
.main-board  .paperarea .peopleitem ._pt_his span {align-items: center;display: flex;justify-content: center;margin-right: 6px;width: 2rem;font-size:1.8rem;line-height:140%;}
.main-board  .paperarea .peopleitem ._pt_his p {color: #8491a7;margin-left: 8px;font-size:1.8rem;}
.inline {display: inline;}
.main-board  .paperarea .peopleitem ._tag {display: flex;flex-wrap: wrap;gap: 5px;margin-top: 2rem;}
.main-board  .paperarea .peopleitem  a {display:flex;align-items:center;justify-content:center;border: 1px solid var(--point-color);color: var(--point-color);height: 4rem;font-size:1.8rem;border-radius: 4px;transition:all .3s;}
.main-board  .paperarea .peopleitem .pe_icon {display: flex;gap: 0.5rem;justify-content: flex-end;position: absolute;right: 1rem;top: 1rem;width: 100%;}
.main-board  .paperarea .peopleitem .pe_icon>div {align-items: center;border-radius: 50%;display: flex;gap: 5px;height: 3rem;width: 3rem;justify-content: center;}
.main-board  .paperarea .peopleitem .pe_icon img {height: auto;min-height: auto;width: 1.9rem;}
.main-board  .paperarea .peopleitem .pe_icon .certify {background: #fff;border: 1px solid #c8dfff;}
.main-board  .paperarea .peopleitem ._pt_his .comp {display:block;width:1.4rem;height:1.4rem;background:url(../img_senior/Main/peopleitem_comp.svg) no-repeat center center;}
.main-board  .paperarea .peopleitem ._pt_his .academy {margin-top:5px;display:block;width:1.75rem;height:1.4rem;background:url(../img_senior/Main/peopleitem_academy.svg) no-repeat center center;}
.main-board  .paperarea .peopleitem a:hover {background: var(--point-color);border: 1px solid var(--point-color);color: #fff;}

.main_popup .toparea {align-items: center;background: #4e5677;border-radius: 10px 10px 0 0;display: flex;height: 7rem;justify-content: space-between;padding: 0 3rem;}
.main_popup .toparea ._subject {color: #fff;font-size: 1.8rem;font-weight: 600;}
.main_popup .conarea {display:flex;flex-direction: column;background: #fff;border: 1px solid #b5c5de;border-radius: 0 0 10px 10px;border-top: 0 solid #b5c5de;height: 445px;padding: 2rem 2rem 0;}
.main_popup .conarea .swiper {width:100%;align-self:flex-start;}
.main_popup .conarea .swiper a {display:block;line-height:0;position:relative;max-width:70rem;margin:0 auto;border-radius:10px;overflow:hidden;}
.main_popup .conarea .swiper a:before {content:"";display:block;width:100%;height:0;padding-bottom:118.4615%;}
.main_popup .conarea .swiper img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;object-position:center top;}

.main_popup ._pagewrap {display:flex;align-items:center;gap:0 1rem;}
.main_popup ._pagewrap .page,
.main_popup ._pagewrap .page span {color: #fff;font-size: 1.6rem;font-weight: 600;}
.main_popup ._pagewrap .page #notice-current {color: #d6ff00}
.main_popup ._pagewrap button {width:2rem;height:2rem;display:flex;align-items:center;justify-content:center;}
.main_popup ._pagewrap button i {display:block;filter:brightness(0) invert(1);}
.main_popup .btn:after {display:none;}
.main_popup .btn-prev i,
.main_popup .btn-next i {width:1rem;height:1.6rem;background:url(../img_senior/Main/main_popup_arrow.svg) no-repeat center center /100% 100%;}
.main_popup .btn-prev {transform:rotate(180deg);}
.main_popup .btn-pause i {width:1.2rem;height:1.6rem;background:url(../img_senior/Main/main_popup_pause.svg) no-repeat center center /100% 100%;}
.main_popup .btn-play i {width:1.2rem;height:1.6rem;background:url(../img_senior/Main/main_popup_play.svg) no-repeat center center /100% 100%;}
.main_popup .btn-play,
.main_popup .btn-pause {display:none !important;}
.main_popup .btn-play.active,
.main_popup .btn-pause.active {display:flex !important;}
.main_popup .dot {transform:none !important;margin:1rem auto 0;display:flex;justify-content:center;gap:1rem;width: 100% !important;}
.main_popup .dot .swiper-pagination-bullet {width:1.6rem;height:1.6rem;transform:none !important;margin:0 !important;left:0 !important;}
.main_popup .dot .swiper-pagination-bullet.swiper-pagination-bullet-active {width:3rem;background:var(--point-color);border-radius:100px;}

	@media screen and (max-width:1300px){
		.main-board .main-inwrap {flex-wrap:wrap;}
		.main-board .l,
		.main-board .r {width: 100%;max-width:100%;flex:none;}
		.main-board .r .quickarea {flex-direction: column;gap: 1rem;padding: 2rem;}
		.main_popup .conarea {height:auto;padding-bottom:1rem;}
	}
	
	@media screen and (max-width:1000px){
		.main-board {padding:3rem 0;}
		
		.main-board .quickarea .main_title {font-size: 2.2rem;margin-right: 0;text-align: left;width: 100%;}
		.main-board .quickarea {flex-direction: column;gap: 1rem;padding: 2rem;}
		
		.main-board .quickicon {gap:0;justify-content:space-between;width:100%;}
		.main-board .quickicon a {flex-direction: column;padding: 1rem 0.5rem;}
		.main-board .quickicon a span {font-size: 1.6rem;}
		
		.main-board .paperarea {padding: 10px 10px 50px;position: relative;}
		.main-board .paperarea .btn_slide {bottom: -360px;position: absolute;right: 0;}
		.main-board .paperarea .tabs2 .tabwrap button {font-size: 1.6rem;padding: 0 1rem;}
		.main-board .paperarea .tabs2 .tabwrap button:last-child {min-width: 18rem;}
		.main-board .paperarea .btn_slide a, 
		.main-board .paperarea .btn_slide button {width:3rem;height:3rem;}
	}
	

/* main-jobs */
.main-jobs {border-bottom: 1px solid #e0e6f4;padding: 6rem 0;background: #fff;}
.main-jobs .tabs3 {display: flex;justify-content: center;gap: 10px;margin-bottom: 40px;}
.main-jobs .tabs3 .tab-btn {background: #fff;border: 1px solid #d2d4ed;border-radius: 7px;color: #333;font-size: 18px;font-weight: 600;gap: 10px;height: 55px;justify-content: center;padding: 0;position: relative;width: 33.3333333333%}
.main-jobs .tabs3 .tab-btn:hover {border: 1px solid var(--point-color)}
.main-jobs .tabs3 .tab-btn.active {background: var(--point-color)!important;border: none;box-shadow: 3px 3px 7px #0003;color: #fff!important;color: #fff;position: relative}
.main-jobs .tabs3 .tab-btn.active:after {background: url(/share/portal/img_senior/Main/blet_02.png) 50% no-repeat;bottom: -8px;content: "";height: 10px;margin-right: -8px;position: absolute;right: 50%;width: 17px}
.main-jobs .tabs3 .tab-btn.active:after {content:"";bottom: -8px;content: "";margin-right: -8px;position: absolute;right: 50%;display:block;width: 0;height: 0;border-style: solid;border-width: 8px 8px 0px 8px;border-color: var(--point-color) transparent transparent transparent;}
.main-jobs .tabs3 .tab-btn:focus{outline: 2px dashed var(--point-color) !important;}

.main-jobs .tab_container {position: relative;}
.main-jobs .listbanner {display: grid;grid-template-columns: repeat(4, 1fr);gap: 20px;}
.main-jobs .listbanner button {display: flex;flex-direction: column;align-items: center;justify-content: center;height: 180px;border-radius: 15px;border: none;color: #fff;cursor: pointer;transition: transform 0.3s ease;padding: 20px;}
.main-jobs .listbanner a {border-radius: 10px;flex-direction: column;height: 340px;overflow: hidden;position: relative;width: 100%;display: flex;justify-content:center;align-items:center;}
.main-jobs .listbanner .banner_01 {background: url(/share/portal/img_senior/Main/cate_banner_01.jpg) no-repeat,linear-gradient(0deg,#4044631a,#0003);background-blend-mode: multiply;background-size: cover}
.main-jobs .listbanner .banner_02 {background: url(/share/portal/img_senior/Main/cate_banner_02.jpg) no-repeat,linear-gradient(0deg,#4044631a,#0003); background-blend-mode: multiply;background-size: cover}
.main-jobs .listbanner .banner_03 {background: url(/share/portal/img_senior/Main/cate_banner_03.jpg) no-repeat,linear-gradient(0deg,#4044631a,#0003);background-blend-mode: multiply;background-size: cover}
.main-jobs .listbanner .banner_04 {background: url(/share/portal/img_senior/Main/cate_banner_04.jpg) no-repeat,linear-gradient(0deg,#4044631a,#0003);background-blend-mode: multiply;background-size: cover}
.main-jobs .listbanner .banner_05 {background: url(/share/portal/img_senior/Main/cate_banner_05.jpg) no-repeat,linear-gradient(0deg,#4044631a,#0003);background-blend-mode: multiply;background-size: cover}
.main-jobs .listbanner .banner_06 {background: url(/share/portal/img_senior/Main/cate_banner_06.jpg) no-repeat,linear-gradient(0deg,#4044631a,#0003);background-blend-mode: multiply;background-size: cover}
.main-jobs .listbanner .banner_07 {background: url(/share/portal/img_senior/Main/cate_banner_07.jpg) no-repeat,linear-gradient(0deg,#4044631a,#0003);background-blend-mode: multiply;background-size: cover}
.main-jobs .listbanner a span {border-radius: 4px;color: #fff;display: flex;font-size: 2.4rem;font-weight: 600;padding: 5px 10px;text-shadow: 3px 2px 5px #000;transition: all .25s ease;z-index: 1;transform: translateY(-30px);}
.main-jobs .listbanner a b {align-items: center;background: #0000001a;border: 1px solid #fff;border-radius: 50%;display: flex;height: 6rem;width: 6rem;justify-content: center;opacity: 0;transform: translateY(10px);transition: all .25s ease;z-index: 1}
.main-jobs .listbanner a b i {display:block;width:1.2rem;height:1.8rem;background:url(../img_senior/Main/main-jobs_arrow.svg) no-repeat center center /100% 100%;filter:brightness(0) invert(1)}
.main-jobs .listbanner a:after {content: "";height: 340px;opacity: 0;position: absolute;transition: all .25s ease;width: 100%;background: #449875b3;}
.main-jobs .listbanner a:hover b {opacity: 1;transform: translateY(0);transition: all .25s ease}
.main-jobs .listbanner a:hover span {transform: translateY(10px);}
.main-jobs .listbanner a:hover:after {opacity: 1;transition: all .25s ease;}

.main-jobs .listsupp {display: flex;gap: 1rem;}
.main-jobs .main_supp_list {flex:1;background: #fff;border: 1px solid #b5c5de;border-radius: 10px;cursor: pointer;min-height: 275px;overflow: hidden;padding: 3rem 2rem;margin-bottom:1rem;display:flex;flex-direction:column;}
.main-jobs .main_supp_list:hover {border: 1px solid #8392aa;box-shadow: 4px 10px 15px #0000001a;}
.main-jobs .main_supp_list .corp {display: flex;justify-content: center;margin-bottom: 20px;text-align: center;width: 100%;}
.main-jobs .main_supp_list .corp img {max-height: 3rem;max-width: 110px;}
.main-jobs .main_supp_list .subject {display: flex;flex-direction: column;margin-bottom: 20px;}
.main-jobs .main_supp_list .subject span {display:block;font-size: 1.6rem;margin-bottom: 1rem;}
.main-jobs .main_supp_list .subject b {font-size: 1.8rem;font-weight: 600;line-height: 1.2;}
.main-jobs .main_supp_list .info {align-items: center;display: flex;gap:0.5rem;}
.main-jobs .main_supp_list .info + .info {margin-top:1rem;} 
.main-jobs .main_supp_list .info>div {align-items: center;display: flex;gap:0.5rem;margin-right: 4px;}
.main-jobs .main_supp_list .info p {font-weight:600;}
.main-jobs .main_supp_list .info .date:before {content:"";display:block;width:1.8rem;height:1.8rem;background:url(../img_senior/Main/main-jobs_main_supp_list_date.svg) no-repeat center center;}
.main-jobs .main_supp_list .info .target:before {content:"";display:block;width:1.8rem;height:1.8rem;background:url(../img_senior/Main/main-jobs_main_supp_list_target.svg) no-repeat center center;}
.main-jobs .main_supp_list .btn_view {display:block;background: var(--point-color);color: #fff;height: 4rem;margin-top: auto;align-items: center;border-radius: 4px;display: flex;font-family: pretendard, sans-serif;justify-content: center;line-height: 1;text-decoration: none;font-size:1.8rem;}
.main-jobs .btn_more {width:100%;}
.main-jobs .btn_more a {width:100%;display:block;background: #fff;border: 1px solid #d2d4ed;border-radius: 10px;color: #333;gap: 2rem;height: 5.5rem;align-items: center;border-radius: 4px;display: flex;font-family: pretendard, sans-serif;justify-content: center;line-height: 1;text-decoration: none;font-size:1.8rem;}
.main-jobs .btn_more a .icon-plus {width:1.6rem;height:1.6rem;background:url(../img_senior/Main/btn_more.svg) no-repeat center center /100% 100%;transition:all .3s;filter:grayscale(100%) brightness(0);}

	@media only screen and (max-width: 767px) {
	    .tab_content3 {overflow: scroll;}
	    
	    .main-jobs .listbanner a {height: 320px;width: 270px;}
	    .main-jobs .main_supp_list {flex:none;width: 270px;}
	    .main-jobs .main_supp_list .info>div {text-indent:-9999em;font-size:0px;line-height:0;}
	    .main-jobs .btn_more {display: none;}
	}
    
/* 배너 */
.main-cpbanner {border-top: 1px solid #eee;}
#cooperative {padding: 10px 0;background: #fff;overflow: hidden; /* 영역 밖 배너 숨김 */position:relative;}
#cooperative::before,
#cooperative::after {content: "";position: absolute;top: 0;width: 20px; /* 페이드 너비 (원하는 만큼 조절) */height: 100%;z-index: 2;pointer-events: none; /* 클릭 방해 금지 */}
/* 왼쪽 페이드: 흰색 -> 투명 */
#cooperative::before {left: 0;background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);}
/* 오른쪽 페이드: 투명 -> 흰색 */
#cooperative::after {right: 0;background: linear-gradient(to left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);}
.marquee-viewport {display: flex;width: 100%;overflow: hidden;position: relative;}
.marquee-content {display: flex;flex-shrink: 0;white-space: nowrap;animation: marquee-infinite 30s linear infinite; /* 30초 동안 한바퀴 */}

/* 마우스 올리면 멈춤 */
.marquee-viewport:hover .marquee-content {animation-play-state: paused;}
.marquee-content .banner {padding: 0 20px; /* 배너 간격 */}
.marquee-content .banner img {height: 60px; /* 배너 높이 고정 */display: block;}

/* 무한 루프 애니메이션 키프레임 */
@keyframes marquee-infinite {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-100%);
    }
}


/* main-notice */
.main-notice .main-inwrap {display:flex;gap:1.5rem;flex-wrap:wrap;}

.main_title {display: flex;align-items: center;justify-content: space-between;font-size: 3rem;font-weight: 700;margin-bottom: 2rem;}

.main-notice {padding:6rem 0;}
.main-notice .main_title {min-height:4rem;}
.main-notice .guidewrap > div {align-items: center;border: 1px solid #b5c5de;border-radius: 10px;cursor: pointer;display: flex;height: 6.5rem;justify-content: space-between;overflow: hidden;padding: 0 2rem;position: relative;transition: all .25s ease;width: 320px;}
.main-notice .guidewrap > div + div {margin-top:0.5rem;}
.main-notice .guidewrap>div>div .icon {align-items: center;background: #eff2ff;border-radius: 50%;display: flex;height: 4rem;width: 4rem;justify-content: center;}
.main-notice .guidewrap .content {position:relative;z-index:1;display:flex;align-items:center;gap:1rem;}
.main-notice .guidewrap>div>div .title {color: #333;font-size: 1.8rem;font-weight: 600;line-height: 1;margin-bottom: 0;}
.main-notice .guidewrap > div .arrow-icon {width:1.6rem;height:1.6rem;background:url(../img_senior/Main/main-notice_guidewrap_arrow.svg) no-repeat center center /100% 100%;z-index:1;}
.main-notice .guidewrap > div .fa-user-plus {width:2rem;height:1.6rem;background:url(../img_senior/Main/guide_user-plus.svg) no-repeat center center /100% 100%;}
.main-notice .guidewrap > div .fa-people-group {width:2rem;height:1.6rem;background:url(../img_senior/Main/guide_people-group.svg) no-repeat center center /100% 100%;}
.main-notice .guidewrap > div .fa-file-pen {width:1.8rem;height:1.6rem;background:url(../img_senior/Main/guide_file-pen.svg) no-repeat center center /100% 100%;}
.main-notice .guidewrap > div .fa-glass-arrow {width:1.6rem;height:1.6rem;background:url(../img_senior/Main/guide_glass-arrow.svg) no-repeat center center /100% 100%;}
.main-notice .guidewrap>div:after {background: linear-gradient(45deg, var(--point-color), #ff56ae);content: "";display: block; height: 65px;left: 0;position: absolute;top: 0;transition: all .25s ease;width: 0;}
.main-notice .guidewrap>div:hover {border: 1px solid transparent;transition: all .45s ease;}
.main-notice .guidewrap>div:hover:after {transition: all .25s ease;width: 100%;}
.main-notice .guidewrap>div:hover .arrow-icon {filter:brightness(0) invert(1);transition: all .25s ease;}
.main-notice .guidewrap>div:hover .title {color:#fff;}
.main-notice .customer .csinfo h3 {color: var(--point-color);font-size: 4rem;font-weight: 700;line-height: 1;margin-bottom: 2rem;}
.main-notice .customer .csinfo ul li {display: flex;gap: 1rem;align-items:flex-start;margin-bottom: 1rem;}
.main-notice .customer .csinfo ul li span {align-items: center;background: #696969;border-radius: 4px;color: #fff;display: flex;font-size: 1.5rem;justify-content: center;line-height: 1;padding: 0.5rem 0;width: 7rem;}
.main-notice .customer .csinfo ul li p {padding-top:3px;line-height:160%;}

.main-notice .notice {width: 560px;}
.main-notice .notice .listwrap {background: #fff;border: 1px solid #b5c5de;border-radius: 10px;padding: 2rem;min-height: 279px;}
.main-notice .notice .listwrap .list {display: flex;flex-grow: 1;justify-content: space-between;min-width: 0;}
.main-notice .notice .listwrap .list {display: flex;flex-grow: 1;justify-content: space-between;min-width: 0;}
.main-notice .notice .listwrap .list div {color: #292e41;flex-grow: 1;font-weight: 600;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size:1.8rem;}
.main-notice .notice .listwrap a {border-radius: 0;display:flex;align-items:center;justify-content: flex-start;margin-bottom: 1.8rem;padding: 5px;width: 100%;font-size:1.8rem;}
.main-notice .notice .listwrap .notice-item:before {content:"";display:block;background: var(--point-color);border-radius: 50%;content: "";flex: 0 0 6px;height: 6px;margin-right: 8px;width: 6px;}
.main-notice .notice .listwrap ._impor {border-bottom: 1px dashed #ddd;padding-bottom: 1.7rem !important;border-radius: 0;display:flex;justify-content: flex-start;margin-bottom: 1.8rem;padding: 0.5rem;width: 100%;}
.main-notice .notice .listwrap ._impor .icon {flex:none;align-items: center;background: var(--point-color);border-radius: 4px;color: #fff;display: flex;gap: 0.5rem;height: 3rem;justify-content: center;margin-right: 1rem;width: 70px;}
.main-notice .notice .listwrap ._impor .icon i {width:1.6rem;height:1.6rem;background:url(../img_senior/Main/notice_icon.svg) no-repeat center center /100% 100%;filter:brightness(0) invert(1);}

.main-notice .customer {flex:1;display:flex;flex-direction:column;}
.main-notice .customer .csinfo {flex:1;display:flex;flex-direction:column;}
.main-notice .customer .csinfo .cs_btnwrap {display: flex;flex-direction: column;gap: 0.5rem;margin-top:auto;}
.main-notice .customer .csinfo .cs-link {background: #fff;border: 1px solid #d2d4ed;border-radius: 4px;display: flex;justify-content: space-between;align-items:center;padding: 1.4rem 1.5rem;}
.main-notice .customer .csinfo .cs-link b {font-size:1.8rem;}
.main-notice .customer .csinfo .cs-link span {border-radius: 4px;display: flex;font-weight: 500;font-size:1.8rem;gap: 1rem;padding: 0.6rem 1.5rem;transition: all .15s ease;}
.main-notice .customer .csinfo .cs-link:hover b {text-decoration:underline;}
.main-notice .customer .csinfo .cs-link:hover span {background: var(--point-color);color: #fff;transition: all .15s ease;}
.truncate {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

.main-notice .btn_more {border: 1px solid #d2d4ed;color: #292e4156;font-size: 2rem;height: 4rem;width: 4rem;transition: all .25s ease;align-items: center;border-radius: 4px;display: flex;justify-content: center;}
.main-notice .btn_more i {width:1.6rem;height:1.6rem;background:url(../img_senior/Main/btn_more.svg) no-repeat center center /100% 100%;transition:all .3s;}
.main-notice .btn_more:hover {background: #4e5677;border-color: transparent;color: #292e41;}
.main-notice .btn_more:hover i {filter:brightness(0) invert(1);transform: rotate(90deg);}

	@media only screen and (max-width: 1300px) {
		.main-notice .customer  {flex:none;width:100%;}
	}
	@media only screen and (max-width: 1000px) {
		.main_title {font-size: 2.2rem;margin-bottom: 1rem;}
		
		.main-notice {padding:3rem 0;}
		.main-notice .main-inwrap {flex-direction: column;gap: 3rem;width: 100%;}
		.main-notice .guidewrap > div {width:100%;height: 5.5rem;}
		
		.main-notice .notice {width: 100%;}
		
		.main-notice .notice .listwrap {min-height:0;}
		.main-notice .notice .listwrap ._impor span {display:none;}
		.main-notice .notice .listwrap .list {border-bottom: 1px dashed #ddd;padding-bottom: 10px;flex-direction: column;gap: 1rem;}
		.main-notice .notice .listwrap .notice-item:last-child .list,
		.main-notice .notice .listwrap ._impor .list {border-bottom:none;padding-bottom:0;}
		.main-notice .notice .listwrap .notice-item:last-child {margin-bottom:0;}
		.main-notice .notice .listwrap .notice-item:before {display:none;}
		.main-notice .notice .listwrap .list span {margin-left:auto;}
	}
